document.getElementById('form_identifier').addEventListener('submit', function(e) {
    //e.preventDefault(); // Empêche le formulaire de s'envoyer normalement

    // Récupérer les valeurs du formulaire
    var key_identifiant = document.getElementById('identifiant').value;
    var lstorage_identifiant = {
        key_identifiant: key_identifiant
    };


    // Stocker les données dans localStorage
    localStorage.setItem('lstorage_identifiant', JSON.stringify(lstorage_identifiant));
});